prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include
 
Name: ubuntu-location-service-connectivity
Description: A location service aggregating position/velocity/heading
 updates and exporting them over dbus, wifi and cell id query interfaces.
Version: 3.0.0
Libs: -L${libdir} -lubuntu-location-service-connectivity
Cflags: -I${includedir}/ubuntu-location-service-3
Requires: dbus-cpp
